Mittwoch, 6. Februar 2013

Neue Flatpress-Version / Captcha

So,
ich habe den Blog jetzt endlich auf die aktuelle Version von Flatpress umgestellt, da mein Provider ab April 2013 nur noch PHP 5.4 unterstützt.

Außerdem habe ich in dem Zuge gleich noch auf CAPTCHA-Schutz für Kommentare bzw. das Kontaktformular umgestellt. Seid mir nicht böse, aber das mußte einfach sein!